
Infrastructure - Story #284

(Story) As a developer, I want to have a test development machine of my own

2010-02-26 23:14 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.3 Deployed   

Story Points:    

Description

(Story) As a developer, I want to have a test development machine of my own

History

#1 - 2010-02-26 23:18 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-03-11 22:01 - Robert Waltz

- Status changed from In Progress to Closed

#3 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service
